
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.10.35027.167
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "1-core", "1-core", "{FCA3CA4B-1993-429A-B2E9-2B05DB44F10E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "3-api", "3-api", "{51CB40D2-99F5-43E8-95B4-3A75C91736A6}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "5-console", "5-console", "{9F7EF36C-17BB-4F93-927E-F462FE3C9337}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "9-test", "9-test", "{0AD219C3-22E9-493C-835D-00694604BD68}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "0-model", "0-model", "{A3F00FB0-49D6-48B1-99D9-4619634DF8D9}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{F3436760-3B85-4022-AB1C-1DB47976A540}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "2-utlie", "2-utlie", "{46D0820D-4EC3-4C22-986D-E505CDEC52D2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HuanMeng.DotNetCore", "Utile\HuanMeng.DotNetCore\HuanMeng.DotNetCore.csproj", "{53FB866B-D041-4710-90D7-63121F577A3C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CloudGaming.Api", "Api\CloudGaming.Api\CloudGaming.Api.csproj", "{0E60926E-0405-4A99-A3FF-2A494CCF02EA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CloudGaming.Model", "Model\CloudGaming.Model\CloudGaming.Model.csproj", "{5DAE20D8-B844-4EF8-ADA6-D7594E8ECCF7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CloudGaming.Code", "Code\CloudGaming.Code\CloudGaming.Code.csproj", "{5F851D79-E435-4D16-974A-6D5E3A3269A7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CloudGaming.CreateDataBase", "Console\CloudGaming.CreateDataBase\CloudGaming.CreateDataBase.csproj", "{393ED915-3F88-4F84-AE2A-5C95F8867F16}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CloudGaming.GameModel", "Model\CloudGaming.GameModel\CloudGaming.GameModel.csproj", "{1120C146-6B83-4E4E-8A39-BD09466C7E1B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CloudGaming.DtoModel", "Model\CloudGaming.DtoModel\CloudGaming.DtoModel.csproj", "{96CD0865-0AD5-41B3-89A2-374FF17CDD16}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CloudGaming.Test", "Console\CloudGaming.Test\CloudGaming.Test.csproj", "{830841B9-E013-4FD5-8D31-D85545870C1C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CloudGaming.PayApi", "Api\CloudGaming.PayApi\CloudGaming.PayApi.csproj", "{452D87B5-A7E0-4EBD-9CF2-1AFF5941065B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CloudGaming.AppConfigModel", "Model\CloudGaming.AppConfigModel\CloudGaming.AppConfigModel.csproj", "{58FD9A2F-E1FC-494C-9484-D5BCA8511EBE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CloudGaming.ExtApi", "Api\CloudGaming.ExtApi\CloudGaming.ExtApi.csproj", "{64997DCB-487F-4617-A43C-10AD78B91B29}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CloudGaming.Web", "Api\CloudGaming.Web\CloudGaming.Web.csproj", "{9AA4903E-60CB-47FA-8FA2-85A0763B613A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CloudGaming.ImportGame", "Console\CloudGaming.ImportGame\CloudGaming.ImportGame.csproj", "{C7C8DE34-49D5-438F-85A0-1C028E9176FD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{53FB866B-D041-4710-90D7-63121F577A3C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{53FB866B-D041-4710-90D7-63121F577A3C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{53FB866B-D041-4710-90D7-63121F577A3C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{53FB866B-D041-4710-90D7-63121F577A3C}.Release|Any CPU.Build.0 = Release|Any CPU
		{0E60926E-0405-4A99-A3FF-2A494CCF02EA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0E60926E-0405-4A99-A3FF-2A494CCF02EA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0E60926E-0405-4A99-A3FF-2A494CCF02EA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0E60926E-0405-4A99-A3FF-2A494CCF02EA}.Release|Any CPU.Build.0 = Release|Any CPU
		{5DAE20D8-B844-4EF8-ADA6-D7594E8ECCF7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5DAE20D8-B844-4EF8-ADA6-D7594E8ECCF7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5DAE20D8-B844-4EF8-ADA6-D7594E8ECCF7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5DAE20D8-B844-4EF8-ADA6-D7594E8ECCF7}.Release|Any CPU.Build.0 = Release|Any CPU
		{5F851D79-E435-4D16-974A-6D5E3A3269A7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5F851D79-E435-4D16-974A-6D5E3A3269A7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5F851D79-E435-4D16-974A-6D5E3A3269A7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5F851D79-E435-4D16-974A-6D5E3A3269A7}.Release|Any CPU.Build.0 = Release|Any CPU
		{393ED915-3F88-4F84-AE2A-5C95F8867F16}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{393ED915-3F88-4F84-AE2A-5C95F8867F16}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{393ED915-3F88-4F84-AE2A-5C95F8867F16}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{393ED915-3F88-4F84-AE2A-5C95F8867F16}.Release|Any CPU.Build.0 = Release|Any CPU
		{1120C146-6B83-4E4E-8A39-BD09466C7E1B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1120C146-6B83-4E4E-8A39-BD09466C7E1B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1120C146-6B83-4E4E-8A39-BD09466C7E1B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1120C146-6B83-4E4E-8A39-BD09466C7E1B}.Release|Any CPU.Build.0 = Release|Any CPU
		{96CD0865-0AD5-41B3-89A2-374FF17CDD16}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{96CD0865-0AD5-41B3-89A2-374FF17CDD16}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{96CD0865-0AD5-41B3-89A2-374FF17CDD16}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{96CD0865-0AD5-41B3-89A2-374FF17CDD16}.Release|Any CPU.Build.0 = Release|Any CPU
		{830841B9-E013-4FD5-8D31-D85545870C1C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{830841B9-E013-4FD5-8D31-D85545870C1C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{830841B9-E013-4FD5-8D31-D85545870C1C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{830841B9-E013-4FD5-8D31-D85545870C1C}.Release|Any CPU.Build.0 = Release|Any CPU
		{452D87B5-A7E0-4EBD-9CF2-1AFF5941065B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{452D87B5-A7E0-4EBD-9CF2-1AFF5941065B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{452D87B5-A7E0-4EBD-9CF2-1AFF5941065B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{452D87B5-A7E0-4EBD-9CF2-1AFF5941065B}.Release|Any CPU.Build.0 = Release|Any CPU
		{58FD9A2F-E1FC-494C-9484-D5BCA8511EBE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{58FD9A2F-E1FC-494C-9484-D5BCA8511EBE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{58FD9A2F-E1FC-494C-9484-D5BCA8511EBE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{58FD9A2F-E1FC-494C-9484-D5BCA8511EBE}.Release|Any CPU.Build.0 = Release|Any CPU
		{64997DCB-487F-4617-A43C-10AD78B91B29}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{64997DCB-487F-4617-A43C-10AD78B91B29}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{64997DCB-487F-4617-A43C-10AD78B91B29}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{64997DCB-487F-4617-A43C-10AD78B91B29}.Release|Any CPU.Build.0 = Release|Any CPU
		{9AA4903E-60CB-47FA-8FA2-85A0763B613A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9AA4903E-60CB-47FA-8FA2-85A0763B613A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9AA4903E-60CB-47FA-8FA2-85A0763B613A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9AA4903E-60CB-47FA-8FA2-85A0763B613A}.Release|Any CPU.Build.0 = Release|Any CPU
		{C7C8DE34-49D5-438F-85A0-1C028E9176FD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C7C8DE34-49D5-438F-85A0-1C028E9176FD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C7C8DE34-49D5-438F-85A0-1C028E9176FD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C7C8DE34-49D5-438F-85A0-1C028E9176FD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{53FB866B-D041-4710-90D7-63121F577A3C} = {46D0820D-4EC3-4C22-986D-E505CDEC52D2}
		{0E60926E-0405-4A99-A3FF-2A494CCF02EA} = {51CB40D2-99F5-43E8-95B4-3A75C91736A6}
		{5DAE20D8-B844-4EF8-ADA6-D7594E8ECCF7} = {A3F00FB0-49D6-48B1-99D9-4619634DF8D9}
		{5F851D79-E435-4D16-974A-6D5E3A3269A7} = {FCA3CA4B-1993-429A-B2E9-2B05DB44F10E}
		{393ED915-3F88-4F84-AE2A-5C95F8867F16} = {9F7EF36C-17BB-4F93-927E-F462FE3C9337}
		{1120C146-6B83-4E4E-8A39-BD09466C7E1B} = {A3F00FB0-49D6-48B1-99D9-4619634DF8D9}
		{96CD0865-0AD5-41B3-89A2-374FF17CDD16} = {A3F00FB0-49D6-48B1-99D9-4619634DF8D9}
		{830841B9-E013-4FD5-8D31-D85545870C1C} = {9F7EF36C-17BB-4F93-927E-F462FE3C9337}
		{452D87B5-A7E0-4EBD-9CF2-1AFF5941065B} = {51CB40D2-99F5-43E8-95B4-3A75C91736A6}
		{58FD9A2F-E1FC-494C-9484-D5BCA8511EBE} = {A3F00FB0-49D6-48B1-99D9-4619634DF8D9}
		{64997DCB-487F-4617-A43C-10AD78B91B29} = {51CB40D2-99F5-43E8-95B4-3A75C91736A6}
		{9AA4903E-60CB-47FA-8FA2-85A0763B613A} = {51CB40D2-99F5-43E8-95B4-3A75C91736A6}
		{C7C8DE34-49D5-438F-85A0-1C028E9176FD} = {9F7EF36C-17BB-4F93-927E-F462FE3C9337}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1D299D92-FA27-47A0-8D78-43D1FAFE7628}
	EndGlobalSection
EndGlobal
